const alignMap = {
    start: 'flex-start',
    end: 'flex-end',
    'flex-start': 'flex-start',
    'flex-end': 'flex-end',
    center: 'center',
    stretch: 'stretch',
    baseline: 'baseline'
};
const justifyMap = {
    start: 'flex-start',
    end: 'flex-end',
    'flex-start': 'flex-start',
    'flex-end': 'flex-end',
    center: 'center',
    between: 'space-between',
    around: 'space-around',
    evenly: 'space-evenly',
    'space-between': 'space-between',
    'space-around': 'space-around',
    'space-evenly': 'space-evenly'
};
function calcSpacingPx(value) {
    if (void 0 === value) return;
    if ('number' == typeof value) return `${value}px`;
    if ('string' == typeof value) return value;
}
export { alignMap, calcSpacingPx, justifyMap };
